.env
/public/avatars/*
#/public/sounds/*
#/public/swagger/*
/public/grouptasks/*
/public/equipmentdocumentation/*
/groupTasks/runningTasks/*
/logs/grouptasks/*
/logs/system/*
swagger_linux_amd64
swagger-gen.sh
main